.shape {
  height: 90px;
  width: 90px;
  opacity: 0.14;
  border-radius: 50%;
  border: 15px solid #e5e9f4;
  background-color: transparent;
}

button:focus {
  outline: none;
}

a:hover {
  text-decoration: none;
  color: inherit;
}

.btn-white {
  height: 40px;
  width: 120px;
  border-radius: 4px;
  background-color: #ffffff;
  box-shadow: 0 2px 62px 0 $blue;
  color: $blue-darker;
  font-family: "Circular Std Medium";
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  text-align: center;
}

.btn-rect {
  padding: 18px 14px 18px 14px;
}

.btn-blue {
  color: white;
  background-color: $blue;
  box-shadow: 0 12px 34px 0 rgba(45, 34, 168, 0.6);
  border-radius: 4px;
  border: 1px solid $blue;
}

.blue-rect-button {
  padding: 18px 14px 18px 14px;
  color: white;
  background-color: $blue;
  box-shadow: 0 12px 34px 0 rgba(45, 34, 168, 0.6);
  border-radius: 4px;
  border: 1px solid $blue;
  font-family: "Circular Std Book";
  font-weight: 300;
  font-size: 18px;
  line-height: 23px;
}
